/*
Theme Name: Main site theme
Theme URI: http://webjoy.sk/united
Description: This is a child theme used on the main site
Version: 1.0
Author: Webjoy (Juraj Kiss)
Author URI: http://webjoy.sk/
Template: united-theme
*/

.loop-item.loop-item-conference {
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	-moz-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
	border-bottom: 1px solid #eee;
	border-top: none;
	padding: 0;

}

.conference-archive .site-main {
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,.4);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,.4);
	padding: 1px 1em 1em 1em;
	background-color: #fff;
	border-radius: 3px;
	position: relative;
	z-index: 10;
}

.download-details {
	margin-top: 1em;
	display: none;
}

.download-details:first-of-type {
	display: block;
}

.site-main article.publication {
	padding-top: 1em;
}


.large-feature-container {
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,.4);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,.4);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,.4);
	border-radius: 3px;
	position: relative;
	z-index: 10;
	margin-bottom: 2em;
	background: url('../united-theme/img/loader.gif') no-repeat center center #fff;
}

.large-feature-container.loaded {
	background: #fff;
}

.featured-content article {
	display: none;
	background-color: #fff;
}

.featured-content article:first-of-type {
	display: block;
}

.featured-content article img {
	border-radius: 3px 3px 0 0;
}

.featured-content .entry-content {
	padding: 1em;
}

.featured-content .entry-content h1, .featured-content .entry-content h2, .featured-content .entry-content h3, .featured-content .entry-content h4 {
	margin-top: 0;
}

.featured-content a {
	text-decoration: none;
}

article.large-feature {
	z-index: 10
}

article.large-feature:after {
	content: " ";
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: -1;
}

.bottom-sidebar {
	margin-top: 2em;
}

.bottom-sidebar h1 {
	margin-top: 0;
}


ul.featured-posts {
	list-style-type: none;
	margin-top: .5em;
	padding: .5em 0;
	margin-left: -30px;
	background-color: #fdfaca;
}

ul.featured-posts h2 {
	font-size: 1.2em;
	margin-top: .5em;
}

ul.featured-posts a img {
	float: right;
	margin-left: .5em;
}

ul.featured-posts a {
	padding-left: 1.5em;
	padding: .5em .5em .5em 1em;
	color: #333;
	text-decoration: none;
}

ul.featured-posts li:not(:last-of-type) a {
	border-bottom: 1px solid #333;
}


a.load-large-feature img.mobile-thumb {
	display: none;
}

@media (min-width: 767px) {
	ul.featured-posts {
		border-radius: 0 3px 3px 0;
		-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,.4);
		-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,.4);
		box-shadow: 0px 2px 3px 0px rgba(0,0,0,.4);
	}

	ul.featured-posts a.active {
		background-color: #333;
		color: #fff;
		margin-right: -.5em;
		padding-right: 1em;
		border-radius: 0 3px 3px 0;
		border-top: 1px solid #fdfaca;
		position: relative;
		top: -1px;
	}

	ul.featured-posts .entry-meta {
		display: none;
	}

}

@media (max-width: 767px) {
	li:first-of-type a.load-large-feature img.attachment-thumbnail-little {
		display: none;
	}

	a.load-large-feature img.mobile-thumb {
		display: block;
		float: none;
		margin-left: 0;
		margin-bottom: .5em;
	}

	ul.featured-posts {
		margin-left: -15px;
		margin-right: -15px;
		margin-top: -1em;
		background-color: #fffeec;		
	}

	ul.featured-posts a {
		padding: 1em;
	}

	ul.featured-posts li:not(:last-of-type) a {
		border-color: #ccc;
	}

}

/* Publications */
.publications-feed article.publication {
	float: left;
	width: 24%;
	margin-bottom: 1em;
	margin-right: 1%;
	position: relative;
	padding: 0;
	overflow: hidden;
	border-radius: 3px !important;
}
.publications-feed article.publication:hover {
	-webkit-box-shadow: inset 0px 0px 0 0px rgba(0,0,0,0);
	-moz-box-shadow: inset 0px 0px 0 0px rgba(0,0,0,0);
	box-shadow: inset 0px 0px 0 0px rgba(0,0,0,0);
}

.publications-feed article.publication .thumb {
	position: relative;
	padding-bottom: 66%;
	background-color: #ccc;
	border-radius: 3px 3px 0 0;
	width: 100%;
	overflow: hidden;
}

.publications-feed article.publication .thumb img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	margin-top: 0 !important;
}

.publications-feed article.publication a {
	position: absolute;
	width: 100%;
	height: 100%;
}

.publications-feed article.publication .front,
.publications-feed article.publication .back {
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	-webkit-transition: all 150ms linear;
	-moz-transition: all 150ms linear;
	-ms-transition: all 150ms linear;
	-o-transition: all 150ms linear;
	transition: all 150ms linear;
}

.publications-feed article.publication .back {
	left: 100%;
	height: 100%;
}

.publications-feed article.publication .pad {
	padding: 1em;
	overflow: hidden;
}

.publications-feed article.publication:hover .front {
	left: -100%;
}

.publications-feed article.publication:hover .back {
	right: auto;
	left: 0;
}

.publications-feed article.publication:hover .back:after {
	display: block;
	content: ' ';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 93%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(70%,rgba(255,255,255,0)), color-stop(93%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,1) 93%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,1) 93%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,1) 93%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,1) 93%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
	copy
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,.3);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,.3);
	box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,.3);
}

.publications-feed article.publication:nth-of-type(4n+1) {
	clear: left;
}

.publications-feed article.publication h2 {
	font-size: 1.2em;
	margin-top: 0;
}

.publication-sidebar {
	margin-top: 5em;
	z-index: 0;
}

ul.nav {
	list-style-type: none;
	background-color: #fff;
	border-radius: 3px;
	border: 1px solid #ccc;
	margin: 0 .5em;
}

ul.nav>li.active {
	background-color: #eee;
}

@media(max-width: 767px) {
	.publications-feed article.publication {
		width: 49%;
	}

	.publications-feed article.publication:nth-of-type(4n+1),
	.publications-feed article.publication:nth-of-type(3n+1) {
		clear: none;
	}

	.publications-feed article.publication:nth-of-type(2n+1) {
		clear: left;
	}

}

@media(min-width: 786px) and (max-width: 991px) {
	.publications-feed article.publication {
		width: 32%;
	}

	.publications-feed article.publication:nth-of-type(4n+1) {
		clear: none;
	}

	.publications-feed article.publication:nth-of-type(3n+1) {
		clear: left;
	}
}